<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="3.1"></Version>
	<AbroadCard Background="/CardAutomaticDisplay/U1220_16023a4ec4ef04b5_BG.png" titleBackground="/CardAutomaticDisplay/U1220_16023a8a78754a5a_Title.png" brandDescription="TCL delivers meaningful experiences through thoughtful design and \nthe latest technology, helping you enjoy more of the things you love." brandDescription2="Grâce à un design intelligent et aux plus récentes technologies, TCL \nvous offre une expérience enrichissante qui vous permet de profiter \ndavantage des choses que vous aimez.">
		<function icon="/CardAutomaticDisplay/U1220_162366c13b71756d_CA4KHDR.png">
			<description titleContent="4K HDR Picture Quality" titleContent2="Qualite d&#39;image 4K HDR" desContent="An ultra-high definition display with high dynamic range delivers stunning \ndetail and a remarkable visual experience." desContent2="Un ecran ultra-haute definition avec une imagerie a grande gamme dynamique\noffre des details etonnants et une experience visuelle remarquable." picturePath="" discliamer="Disclaimer:4K&amp;HDR content will not be available on all channels and may reguire additional payment to access. \nCheck with channel provider for bandwidth requirements." discliamer2="Avertissement:le contenu 4K et HDR ne sera pas disponible sur toutes les chaines et son acces peut necessiter un paiement \nsupplementaire.Veritiez les besoins en bande passante aupres du fournisseur de la chaine"></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1220_16114ad0c971b1a2_icon_googleassistant.png">
			<description titleContent="Google Assistant " titleContent2="Assistant Google" desContent="Search for movies and shows, get recommendations, control devices around your home and more." desContent2="Recherchez des films et des émissions, obtenez des recommandations, contrôlez les appareils \nautour de votre maison et plus encore." picturePath="" discliamer="Control of home devices may require additional smart device purchase." discliamer2="Le contrôle des appareils domestiques peut nécessiter l&#39;achat d&#39;appareils intelligents supplémentaires."></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1220_16114ad6f545037b_icon_googleplay.png">
			<description titleContent="Access Thousands of Streaming Apps and More" titleContent2="Accédez à des milliers d&#39;applications de diffusion en continu et bien plus." desContent="Google Play brings 5,000+ apps and games to your TV. Watch, play, and do whatever you want, when you want." desContent2="Google Play propose plus de 5000 applications et jeux sur votre téléviseur. Regardez, jouez et faites ce que vous \nvoulez, quand vous le voulez." picturePath="/CardAutomaticDisplay/U1220_16023a547fc90edf_icon.png" discliamer="Disclaimer: Subscriptions may be required for certain content providers." discliamer2="Avertissement : un abonnement peut être nécessaire pour certains fournisseurs de contenu."></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1220_16114acb78170589_icon_builtin-turn.png">
			<description titleContent="Advanced Digital TV Tuner with Live TV Channel Guide" titleContent2="Syntoniseur numérique avancé avec guide de chaînes en direct" desContent="Watch up to dozens of local broadcast TV channels 一 no cable necessary." desContent2="Regardez jusqu&#39;à des dizaines de chaînes locales 一 sans câble ni décodeur." picturePath="" discliamer="Digital broadcast antenna required for local broadcast TV and must be purchased separately" discliamer2="Une antenne de réception numérique pour la diffusion locale d&#39;émissions télé est requise et doit être achetée séparément."></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1220_16114ac4a0c27e47_icon_builtin.png">
			<description titleContent="Chromecast built-in " titleContent2="Chromecast intégré" desContent="Easily cast movies, shows, and photos from your Android or iOS device to your TCL Android TV." desContent2="Diffusez facilement des films, des émissions et des photos depuis votre appareil Android ou iOS\nvers votre téléviseur TCL Android." picturePath="" discliamer="Disclaimer: Casting optimized for selected services only. Streaming quality for other content might vary. Supported operating systems and devices: Android 2.3 and \nhigher, iOS® 7 and higher, Windows® 7 and higher, Mac OS® 10.7 and higher and Chrome Os (version 38 or higher)." discliamer2="Avertissement : diffusion optimisée pour certains services uniquement. La qualité de diffusion pour d&#39;autres contenus peut varier. Systèmes d exploitation et appareils\n pris en charge : Android 2.3 et supérieur, iOS® 7 et supérieur, Windows® 7 et supérieur, Mac OS® 10.7 et supérieur et Chrome Os (version 38 ou supérieure)."></description>
		</function>
	</AbroadCard>
</esticker>